name: "sun demon"
glyph: {char: "3", colour: yellow}
flags: [flies]
resists: {elec: 1, poison: 1, fire: 3, cold: -1}
xp_mult: 14
holiness: [demonic]
will: 80
attacks:
 - {type: hit, flavour: fire, damage: 30}
hd: 10
hp_10x: 550
ac: 10
ev: 12
shout: shout
intelligence: human
speed: 12
uses: open_doors
size: medium
shape: orb
